body { background-color:#000000; }
.sf_main_header { color:#FFFFFF; }
.sf_sub_header { color:#FFFFFF; }
.sf_pagetitle { color:#D00D0D; }
.sf_footer { color:#999999; }
.sf_extra2 { background-image: url(//img1.wsimg.com/isteam/ip/5fdaae09-4263-43e6-921c-d37fc4b7b063/legacy/bg_gp3i.jpg);
 }
.sf_main { background-color:#None; }
.sf_region3 { background-color:#None; }
.sf_navigation { background-color:#None; }
.sf_navigation ul li { background-color:#None; }
.sf_navigation ul li a { color:#111111; }
.sf_navigation ul li a { background-color:#None; }
.sf_navigation ul li a:visited { color:#111111; }
.sf_navigation ul li a:hover { color:#FFFFFF; }
.sf_navigation ul li a:hover { background-color:#None; }
.sf_navigation ul li.active-nav a { color:#None; }
.sf_navigation ul li.active-nav a { background-color:#None; }
a { color:#000000; }
a:link { color:#000000; }
a:visited { color:#000000; }
a:hover { color:#999999; }
body#page_ad11143d-6d07-4f8e-8d93-1ce0a27eab88 div#content1 { width:87.07%; }
body#page_105ec1d3-faf2-406f-8939-0f798d4f19f8 div#content1 { width:94.99%; }
body#page_f77f149c-d3b9-4688-9a45-8aa27f0da631 div#content1 { width:94.99%; }
body#page_6974a61e-3f2e-4793-af2a-e823a4c8719d div#content1 { width:94.99%; }
body#page_f77f149c-d3b9-4688-9a45-8aa27f0da631 div# { width:100%; }
body#page_a6f0df2a-e7ba-49d0-9fc0-6fd709f26494 div#content1 { width:94.99%; }
body#page_a6f0df2a-e7ba-49d0-9fc0-6fd709f26494 div# { width:100%; }
body#page_6974a61e-3f2e-4793-af2a-e823a4c8719d div# { width:100%; }
body#page_a6f0df2a-e7ba-49d0-9fc0-6fd709f26494 div#content1 { height:1596px; }
